count: 5
next: null
previous: null
results:
- authors:
  - Richards S.
  - Liu Y.
  - Bettencourt B.R.
  - Hradecky P.
  - Letovsky S.
  - Nielsen R.
  - Thornton K.
  - Hubisz M.J.
  - Chen R.
  - Meisel R.P.
  - Couronne O.
  - Hua S.
  - Smith M.A.
  - Zhang P.
  - Liu J.
  - Bussemaker H.J.
  - van Batenburg M.F.
  - Howells S.L.
  - Scherer S.E.
  - Sodergren E.
  - Matthews B.B.
  - Crosby M.A.
  - Schroeder A.J.
  - Ortiz-Barrientos D.
  - Rives C.M.
  - Metzker M.L.
  - Muzny D.M.
  - Scott G.
  - Steffen D.
  - Wheeler D.A.
  - Worley K.C.
  - Havlak P.
  - Durbin K.J.
  - Egan A.
  - Gill R.
  - Hume J.
  - Morgan M.B.
  - Miner G.
  - Hamilton C.
  - Huang Y.
  - Waldron L.
  - Verduzco D.
  - Clerc-Blankenburg K.P.
  - Dubchak I.
  - Noor M.A.
  - Anderson W.
  - White K.P.
  - Clark A.G.
  - Schaeffer S.W.
  - Gelbart W.
  - Weinstock G.M.
  - Gibbs R.A.
  doi: null
  expert_db: false
  pub_id: '279057'
  publication: Genome Res. 15(1):1-18(2005).
  pubmed_id: '15632085'
  title: 'Comparative genome sequencing of Drosophila pseudoobscura: chromosomal,
    gene, and cis-element evolution'
- authors:
  - Clark A.G.
  - Eisen M.B.
  - Smith D.R.
  - Bergman C.M.
  - Oliver B.
  - Markow T.A.
  - Kaufman T.C.
  - Kellis M.
  - Gelbart W.
  - Iyer V.N.
  - Pollard D.A.
  - Sackton T.B.
  - Larracuente A.M.
  - Singh N.D.
  - Abad J.P.
  - Abt D.N.
  - Adryan B.
  - Aguade M.
  - Akashi H.
  - Anderson W.W.
  - Aquadro C.F.
  - Ardell D.H.
  - Arguello R.
  - Artieri C.G.
  - Barbash D.A.
  - Barker D.
  - Barsanti P.
  - Batterham P.
  - Batzoglou S.
  - Begun D.
  - Bhutkar A.
  - Blanco E.
  - Bosak S.A.
  - Bradley R.K.
  - Brand A.D.
  - Brent M.R.
  - Brooks A.N.
  - Brown R.H.
  - Butlin R.K.
  - Caggese C.
  - Calvi B.R.
  - Bernardo de Carvalho A.
  - Caspi A.
  - Castrezana S.
  - Celniker S.E.
  - Chang J.L.
  - Chapple C.
  - Chatterji S.
  - Chinwalla A.
  - Civetta A.
  - Clifton S.W.
  - Comeron J.M.
  - Costello J.C.
  - Coyne J.A.
  - Daub J.
  - David R.G.
  - Delcher A.L.
  - Delehaunty K.
  - Do C.B.
  - Ebling H.
  - Edwards K.
  - Eickbush T.
  - Evans J.D.
  - Filipski A.
  - Findeiss S.
  - Freyhult E.
  - Fulton L.
  - Fulton R.
  - Garcia A.C.
  - Gardiner A.
  - Garfield D.A.
  - Garvin B.E.
  - Gibson G.
  - Gilbert D.
  - Gnerre S.
  - Godfrey J.
  - Good R.
  - Gotea V.
  - Gravely B.
  - Greenberg A.J.
  - Griffiths-Jones S.
  - Gross S.
  - Guigo R.
  - Gustafson E.A.
  - Haerty W.
  - Hahn M.W.
  - Halligan D.L.
  - Halpern A.L.
  - Halter G.M.
  - Han M.V.
  - Heger A.
  - Hillier L.
  - Hinrichs A.S.
  - Holmes I.
  - Hoskins R.A.
  - Hubisz M.J.
  - Hultmark D.
  - Huntley M.A.
  - Jaffe D.B.
  - Jagadeeshan S.
  - Jeck W.R.
  - Johnson J.
  - Jones C.D.
  - Jordan W.C.
  - Karpen G.H.
  - Kataoka E.
  - Keightley P.D.
  - Kheradpour P.
  - Kirkness E.F.
  - Koerich L.B.
  - Kristiansen K.
  - Kudrna D.
  - Kulathinal R.J.
  - Kumar S.
  - Kwok R.
  - Lander E.
  - Langley C.H.
  - Lapoint R.
  - Lazzaro B.P.
  - Lee S.J.
  - Levesque L.
  - Li R.
  - Lin C.F.
  - Lin M.F.
  - Lindblad-Toh K.
  - Llopart A.
  - Long M.
  - Low L.
  - Lozovsky E.
  - Lu J.
  - Luo M.
  - Machado C.A.
  - Makalowski W.
  - Marzo M.
  - Matsuda M.
  - Matzkin L.
  - McAllister B.
  - McBride C.S.
  - McKernan B.
  - McKernan K.
  - Mendez-Lago M.
  - Minx P.
  - Mollenhauer M.U.
  - Montooth K.
  - Mount S.M.
  - Mu X.
  - Myers E.
  - Negre B.
  - Newfeld S.
  - Nielsen R.
  - Noor M.A.
  - O'Grady P.
  - Pachter L.
  - Papaceit M.
  - Parisi M.J.
  - Parisi M.
  - Parts L.
  - Pedersen J.S.
  - Pesole G.
  - Phillippy A.M.
  - Ponting C.P.
  - Pop M.
  - Porcelli D.
  - Powell J.R.
  - Prohaska S.
  - Pruitt K.
  - Puig M.
  - Quesneville H.
  - Ram K.R.
  - Rand D.
  - Rasmussen M.D.
  - Reed L.K.
  - Reenan R.
  - Reily A.
  - Remington K.A.
  - Rieger T.T.
  - Ritchie M.G.
  - Robin C.
  - Rogers Y.H.
  - Rohde C.
  - Rozas J.
  - Rubenfield M.J.
  - Ruiz A.
  - Russo S.
  - Salzberg S.L.
  - Sanchez-Gracia A.
  - Saranga D.J.
  - Sato H.
  - Schaeffer S.W.
  - Schatz M.C.
  - Schlenke T.
  - Schwartz R.
  - Segarra C.
  - Singh R.S.
  - Sirot L.
  - Sirota M.
  - Sisneros N.B.
  - Smith C.D.
  - Smith T.F.
  - Spieth J.
  - Stage D.E.
  - Stark A.
  - Stephan W.
  - Strausberg R.L.
  - Strempel S.
  - Sturgill D.
  - Sutton G.
  - Sutton G.G.
  - Tao W.
  - Teichmann S.
  - Tobari Y.N.
  - Tomimura Y.
  - Tsolas J.M.
  - Valente V.L.
  - Venter E.
  - Venter J.C.
  - Vicario S.
  - Vieira F.G.
  - Vilella A.J.
  - Villasante A.
  - Walenz B.
  - Wang J.
  - Wasserman M.
  - Watts T.
  - Wilson D.
  - Wilson R.K.
  - Wing R.A.
  - Wolfner M.F.
  - Wong A.
  - Wong G.K.
  - Wu C.I.
  - Wu G.
  - Yamamoto D.
  - Yang H.P.
  - Yang S.P.
  - Yorke J.A.
  - Yoshida K.
  - Zdobnov E.
  - Zhang P.
  - Zhang Y.
  - Zimin A.V.
  - Baldwin J.
  - Abdouelleil A.
  - Abdulkadir J.
  - Abebe A.
  - Abera B.
  - Abreu J.
  - Acer S.C.
  - Aftuck L.
  - Alexander A.
  - An P.
  - Anderson E.
  - Anderson S.
  - Arachi H.
  - Azer M.
  - Bachantsang P.
  - Barry A.
  - Bayul T.
  - Berlin A.
  - Bessette D.
  - Bloom T.
  - Blye J.
  - Boguslavskiy L.
  - Bonnet C.
  - Boukhgalter B.
  - Bourzgui I.
  - Brown A.
  - Cahill P.
  - Channer S.
  - Cheshatsang Y.
  - Chuda L.
  - Citroen M.
  - Collymore A.
  - Cooke P.
  - Costello M.
  - D'Aco K.
  - Daza R.
  - De Haan G.
  - DeGray S.
  - DeMaso C.
  - Dhargay N.
  - Dooley K.
  - Dooley E.
  - Doricent M.
  - Dorje P.
  - Dorjee K.
  - Dupes A.
  - Elong R.
  - Falk J.
  - Farina A.
  - Faro S.
  - Ferguson D.
  - Fisher S.
  - Foley C.D.
  - Franke A.
  - Friedrich D.
  - Gadbois L.
  - Gearin G.
  - Gearin C.R.
  - Giannoukos G.
  - Goode T.
  - Graham J.
  - Grandbois E.
  - Grewal S.
  - Gyaltsen K.
  - Hafez N.
  - Hagos B.
  - Hall J.
  - Henson C.
  - Hollinger A.
  - Honan T.
  - Huard M.D.
  - Hughes L.
  - Hurhula B.
  - Husby M.E.
  - Kamat A.
  - Kanga B.
  - Kashin S.
  - Khazanovich D.
  - Kisner P.
  - Lance K.
  - Lara M.
  - Lee W.
  - Lennon N.
  - Letendre F.
  - LeVine R.
  - Lipovsky A.
  - Liu X.
  - Liu J.
  - Liu S.
  - Lokyitsang T.
  - Lokyitsang Y.
  - Lubonja R.
  - Lui A.
  - MacDonald P.
  - Magnisalis V.
  - Maru K.
  - Matthews C.
  - McCusker W.
  - McDonough S.
  - Mehta T.
  - Meldrim J.
  - Meneus L.
  - Mihai O.
  - Mihalev A.
  - Mihova T.
  - Mittelman R.
  - Mlenga V.
  - Montmayeur A.
  - Mulrain L.
  - Navidi A.
  - Naylor J.
  - Negash T.
  - Nguyen T.
  - Nguyen N.
  - Nicol R.
  - Norbu C.
  - Norbu N.
  - Novod N.
  - O'Neill B.
  - Osman S.
  - Markiewicz E.
  - Oyono O.L.
  - Patti C.
  - Phunkhang P.
  - Pierre F.
  - Priest M.
  - Raghuraman S.
  - Rege F.
  - Reyes R.
  - Rise C.
  - Rogov P.
  - Ross K.
  - Ryan E.
  - Settipalli S.
  - Shea T.
  - Sherpa N.
  - Shi L.
  - Shih D.
  - Sparrow T.
  - Spaulding J.
  - Stalker J.
  - Stange-Thomann N.
  - Stavropoulos S.
  - Stone C.
  - Strader C.
  - Tesfaye S.
  - Thomson T.
  - Thoulutsang Y.
  - Thoulutsang D.
  - Topham K.
  - Topping I.
  - Tsamla T.
  - Vassiliev H.
  - Vo A.
  - Wangchuk T.
  - Wangdi T.
  - Weiand M.
  - Wilkinson J.
  - Wilson A.
  - Yadav S.
  - Young G.
  - Yu Q.
  - Zembek L.
  - Zhong D.
  - Zimmer A.
  - Zwirko Z.
  - Jaffe D.B.
  - Alvarez P.
  - Brockman W.
  - Butler J.
  - Chin C.
  - Gnerre S.
  - Grabherr M.
  - Kleber M.
  - Mauceli E.
  - MacCallum I.
  doi: null
  expert_db: false
  pub_id: '20053'
  publication: Nature 450(7167):203-218(2007).
  pubmed_id: '17994087'
  title: Evolution of genes and genomes on the Drosophila phylogeny
- authors:
  - English AC
  - Richards S
  - Han Y
  - Wang M
  - Vee V
  - Qu J
  - Qin X
  - Muzny DM
  - Reid JG
  - Worley KC
  - Gibbs RA.
  doi: 10.1371/journal.pone.0047768
  expert_db: false
  pub_id: '1180449'
  publication: PLoS One 7(11):e47768 (2012)
  pubmed_id: '23185243'
  title: 'Mind the gap: upgrading genomes with Pacific Biosciences RS long-read sequencing
    technology'
- authors: []
  doi: ''
  expert_db: false
  pub_id: '983274'
  publication: Submitted (02-NOV-2015) to the INSDC. FlyBase, Harvard University,
    Biological Laboratories, 16 Divinity Ave, Cambridge, MA 02138, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Kersey PJ
  - Allen JE
  - Allot A
  - Barba M
  - Boddu S
  - Bolt BJ
  - Carvalho-Silva D
  - Christensen M
  - Davis P
  - Grabmueller C
  - Kumar N
  - Liu Z
  - Maurel T
  - Moore B
  - McDowall MD
  - Maheswari U
  - Naamati G
  - Newman V
  - Ong CK
  - Paulini M
  - Pedro H
  - Perry E
  - Russell M
  - Sparrow H
  - Tapanari E
  - Taylor K
  - Vullo A
  - Williams G
  - Zadissia A
  - Olson A
  - Stein J
  - Wei S
  - Tello-Ruiz M
  - Ware D
  - Luciani A
  - Potter S
  - Finn RD
  - Urban M
  - Hammond-Kosack KE
  - Bolser DM
  - De Silva N
  - Howe KL
  - Langridge N
  - Maslen G
  - Staines DM
  - Yates A.
  doi: 10.1093/nar/gkx1011
  expert_db: true
  pub_id: '1078302'
  publication: ()
  pubmed_id: '29092050'
  title: 'Ensembl Genomes 2018: an integrated omics infrastructure for non-vertebrate
    species'
